%define module_name DBD-PgPPSjis
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Tar.pm) perl(Compress/Zlib.pm) perl(Config.pm) perl(DBI.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Copy.pm) perl(File/Path.pm) perl(FindBin.pm) perl(Getopt/Std.pm) perl(Term/ReadKey.pm) perl(Test.pm) perl(Test/Harness.pm) perl(strict.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0801004
Release: alt1
Summary: Pure Perl PostgreSQL driver for (not raw) ShiftJIS
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IN/INA/DBD/PgPPSjis/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This software was made from DBD::PgPP to support ShiftJIS scripting.

DBD::PgPPSjis is a pure-Perl client interface for the PostgreSQL database.
This module implements the network protocol that allows a client to
communicate with a PostgreSQL server, so you don't need an external PostgreSQL
client library like libpq for it to work.  That means this module enables
you to connect to PostgreSQL server from platforms where there's no PostgreSQL
port, or where installing PostgreSQL is prohibitively hard.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/D*

%changelog
* Thu Feb 22 2018 Igor Vlasenko <viy@altlinux.ru> 0.0801004-alt1
- regenerated from template by package builder

* Tue Feb 13 2018 Igor Vlasenko <viy@altlinux.ru> 0.0801003-alt1
- initial import by package builder

